@media only screen and (max-width: 600px) {
html{ height: 100%; width: 100%; }
body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 1em;
    background-color: #850e08;
}
.clear{ clear: both; }
img{ border:none; }
.micon{ display: block; position: absolute; right: 3px; margin-top: 2px; }
.picon{ display: block; position: absolute; right: 50px; margin-top: 2px; }
#top{
    width: 95%;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    padding: 5px;
    margin-top: 10px;
    border-bottom: none;
}
#top h1{ display: none; }
.topright{display: none;}
.logo{ width: 60%; max-width: 60%; height: auto; float: none; margin-top: 5px; margin-left: -6px; }
.whatsup{ display: inline-block; }
.social_url{
    width: 100%;
    position: relative;
    float: right;
    margin-top: 0px;
    text-align: center;
    font-size: 1.2em;
    margin-top: 10px;
    margin-bottom: 10px;
}
#menu{
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 0px;
    width: 100%;
    text-align: center;
    height: 0px;
    transition: all ease-in 0.3s;
}
#menu li{
    display:inline-block;
    margin: 0px;
    margin-top: 5px;
    background: #750706;
    color: #ffffff;
    padding: 0px;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    width: 90%;
    height: auto;
    line-height: auto;
    transition: all ease-in 0.3s;
}
#menu li:hover{
    background: #750706;
}
#menu li a{ text-decoration: none; color: #ffffff; font-size: 1.2em; }
#seo_content{
    position: relative;
    width: 100%;
    margin: 0 auto;
    min-height: 150px;
    height: auto;
    margin-top: 0px;
    z-index: 30;
    overflow: auto;
}
.red_content{
    width: 100%;
    min-height: 250px;
    height: auto;
    margin-top: 0px;
    overflow: auto;
}
.manin_content{
    width: 100%;
    min-height: 150px;
    height: auto;
    background: #ffffff;
    margin-top: 0px;
    padding-bottom: 5px;
}
.manin_content div{
    width: 90%;
    margin: 0 auto;
    min-height: 150px;
    color: #000;
    padding: 5px;
    font-size: 1em;
    text-align: justify;
}
#box{
    width: 100%;
    margin: 0 auto;
    min-height: 200px;
    height: auto;
    border-top:none;
}
.box-left{ float: left; min-height: 200px; width: 100%; height: auto; }
.box-right{ float: right; width: 100%; min-height: 200px; height: auto; }
.right_bxp{
    width: 100%;
    margin: 0 auto;
    background: none;
    min-height: auto;
    overflow: auto;
    position: relative;
    margin-top: 0px;
    z-index: 40;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
}
.gray_bxp, .gray_bxg{
    width: 100%;
    margin: 0 auto;
    background: none;
    min-height: auto;
    margin-top:0px;
    position: relative;
    z-index: 41;
    overflow: auto;
    border-top:none;

}
.caption_grayp{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #750706;
    margin-top: 10px;
    font-size: 1.2em;
    line-height: 2em;
    height: auto;
    overflow: auto;
}
.right_bx, .right_bx2{
    width: 100%;
    margin: 0 auto;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: 0px;
    z-index: 40;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
}
.gray_bx, .gray_bx2{
    width: 100%;
    margin: 0 auto;
    min-height: 200px;
    margin-top:0px;
    position: relative;
    z-index: 41;
    overflow: auto;
    border-top:none;
}
.caption_gray, .caption_gray2{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #750706;
    margin-top: 3px;
    font-size: 1.2em;
    line-height: 2em;
    height: auto;
    overflow: auto;
}
.grayline{
    width: 100%;
    margin: 0 auto;
    background: #e2e2e2;
    height:auto;
    margin-top: 10px;
    padding:0;
    color: #ffffff;
}
.grayline p{
    padding: 0;
    margin: 0 auto;
    height: auto;
    line-height: auto;
    overflow: hidden;
    vertical-align: middle;
    display: block;
    width: 100%;
    text-align: center;
}
.grayline p a{ text-decoration: none; color: #ffffff; font-size: 1.1em; font-weight: bold; }
.grayline-cap{
    width: 90%;
    height: auto;
    padding: 10px;
    padding-bottom: 20px;
    overflow: hidden;
    margin: 0 auto;
}
.image-cont{
    width: 100%;
    margin: 0 auto;
    height: auto;
    margin-top: -10px;
    overflow: auto;
}
.image-red{
    width: 100%;
    margin: 0 auto;
    height: auto;
    margin-top: 5px;
    overflow: auto;
}
.image-area{
    background: #750706;
    width: 100%;
    height: auto;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
}
.image-area img{
    width: 95%;
    max-width: 95%;
    margin: 8px;
    height: auto;
}
#tagcloud {
    width: 90%;
    margin: 0 auto;
    background:transparent;
    color:#0066FF;
    padding: 10px;
    border: 4px solid #750706;
    text-align:center;
    border-radius: 4px;
    height: auto;
    margin-top: 10px;
}
#tagcloud span {
    padding: 4px;
    position: relative;
}

#tagcloud .smallest {
    font-size: 0.8em;
}
#tagcloud .smallest a{ color: red; text-decoration: none; }
#tagcloud .small {
    font-size: 0.9em;
}
#tagcloud .small a{ color: blue; text-decoration: none; }
#tagcloud .medium {
    font-size:1em;
}
#tagcloud .medium a{ color: green; text-decoration: none; }
#tagcloud .large {
    font-size:1.1em;
}
#tagcloud .large a{ color: #000; text-decoration: none; }
#tagcloud .largest {
    font-size:1.2em;
}
#tagcloud .largest a{ color: orange; text-decoration: none; }
.left_bx{
    width: 100%;
    margin: 0 auto;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: -5px;
    z-index: 40;
}
.red_bx{
    width: 100%;
    margin: 0 auto;
    min-height: 200px;
    margin-top:10px;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.caption{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #000;
    margin-top: 40px;
    font-size: 1.2em;
}
.caption a{ color: #000; text-decoration: none; }
.redline{
    width: 100%;
    margin: 0 auto;
    background: #e2e2e2;
    min-height:200px;
    margin-top: 10px;
    padding-bottom: 30px;
    height: auto;
}
.redline ul{
    width: 95%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: auto;
}
.redline ul li{
    margin-top:10px;
    margin-bottom: 10px;
    width: 100%;
    display: block;
    color: #000;
}
.redline ul li h2{
    margin: 0;
    padding: 0;
    font-size: 1.1em;
}
.redline ul li img{ float: left; margin-right: 5px; }
.redline ul li a{ text-decoration: none; color: #000; }
#footer{
    width: 97%;
    margin: 0 auto;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background: transparent;
    padding: 5px;
}
.f-left{
    width: 100%;
    float: left;
    color: #ffffff;
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
}
.f-right{
    width: 100%;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    margin-top: 10px;
}
.f-right li{
    width: 100%;
    margin-top: 5px;
    display: block;
    margin-left: 5px;
}
.f-right li a{
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}
.f-right li a:hover{ color: #ffffff; }
#ekstraweb{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 0px;
    overflow: hidden;
    height: auto;
}
.inf{
    display: none;
}
#ekstraweb:hover .inf{
    visibility: visible;
    margin-top: -26px;
}
#page{
    width: 94%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 200px;
    height: auto;
    padding: 10px;
    border:none;
    background: #ffffff;
}
.sharebuttons{ display: none; }
.nav{
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav li{
    display: inline-block;
    margin-right: 3px;
    color:#750706;
}
.nav li a{ font-size: 0.9em; text-decoration: none; color:#750706;  }
.page-caption{
    width: 100%;
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.1em;
}
.main-pic{
    float: none;
    margin-right: 0px;
    margin: 5px;
    width: 95%;
    max-width: 95%;
    height: auto;
}
#page iframe{ width: 100%; height: 250px; }
.gallery{
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    list-style: none;
}
.gallery img{
    display: inline-block;
    vertical-align: middle;
}
.gallery li{
    display: block;
    background:transparent;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    overflow: auto !important;
    text-align: center;
    margin-top: 10px;
}
.gallery .icont img{ height: auto; max-width: 100%; width: 100%; max-height: 100%; margin:0 auto; }
.gallery .icont{
    border:solid 2px #750706;
    background: #E7E7E7;
    margin: 0;
    padding:0;
    height: auto;
    width: 98%;
    overflow: auto;
    display: block;
    border-radius: 6px;
}
.gallery li a{
    text-decoration: none;
}
.liste-box{
    width: 90%;
    margin: 0 auto;
    padding: 10px;
    border:solid 1px #CCC;
    min-height: 100px;
    margin-top: 15px;
    margin-bottom: 5px;
    background: #fefefe;
}
.liste-box img{
    float: left;
    margin: 3px;
    margin-bottom: 1px;
    border-radius: 8px;
}
.liste-caption{
    text-align: right;
    color:#987035;
    margin: 0px;
    padding: 0px;
    font-size: 1.2em;
}
.list-detay-link{
    text-decoration: none;
    color: #000;
}
.list-detay-link3{
    text-decoration: none;
    color:#750706;
}
.list-detay-link2{
    text-decoration: none;
    color:#750706;
    background: #fefefe;
    padding: 3px;
    font-size: 1em;
    border-radius: 6px;
}
.list-detay-link2:hover{
    color: #987035;
    background: #fefefe;
}
.pagination{
    width: 96%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    list-style: none;
    margin-top: 30px;
    margin-bottom: 30px;
}
.pagination li{
    display: inline-block;
    padding: 10px;
    margin: 3px;
    background: #750706;
    color: #ffffff;
    font-weight: bold;
}
.pagination li a{ color: #ffffff; text-decoration: none; }
.city_sub{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}
.city_sub li{
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    margin-top: 5px;
    margin-right: 3px;
    margin-left: 3px;
}
.city_sub li a{ text-decoration: none; color: #750706; }
.contactleft{
    margin-left: 0px;
    float: left;
    width: 100%;
    min-height: 200px;
    font-size: 1.1em;
}
.contactright{
    margin-right: 0px;
    float: right;
    width: 100%;
    min-height: 200px;
}
.warn{
    width: 100%;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.2em;
}
.label{
    float: left;
    width: 100%;
    min-height: 3px;
    font-size: 1.1em;
    text-align: center;
    font-weight: bold;
    padding: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.inpt{
    border:solid 1px #750706;
    font-size: 1.1em;
    width: 95%;
    margin: 0 auto;
    float: none;
    height: 22px;

}
.inpt2{
    border:solid 1px #750706;
    font-size: 1.1em;
    width: 98%;
    margin: 0 auto;
    float: none;
    height: 150px;
}
.sbmt{
    float: none;
    margin-left: 0px;
    font-weight: bold;
    border: 1px solid #750706;
    background-color: #fefefe;
    height: 30px;
    width: 99%;
    color: #000;
    font-size: 1.1em;
}
.ll2{
    width: 100%;
    margin-top: 10px;
}
.gkod{
    float: none;
    margin-right: 0px;
    text-align: center;
}
.map{
    margin-top: 10px;
}

}